# Django Lecture by Emin Mastizada / 2018-09

This is source materials for ITUGnu Django Lecture 2018/09.
Course is interactive, materials are additional resource for helping students.

ITUGnu: Istanbul Technical University, Software Freedom Student Community

LICENSE
-------

Copyright (c) 2018 Emin Mastizada. MIT License